Subject: bug#37528: 27.0.50; Can't view gpg-signed messages in Gnus anymore

From: Amin Bandali <[email-masked]>
Date: Thu, 26 Sep 2019 22:38:26 -0400

Lars Ingebrigtsen <[email-masked]> writes:

[...]
> Are you completely up-to-date on the master branch?

Hmm, yes; as shown in my bug report, I get this behaviour even when on
c4e0ccd151a29f87bd674a5987f731a0da491692, your recent commit trying to
fix this.  I tried both with a regular “make; make install”, as well as
“make bootstrap; make install” to be sure.

For now, though, I’m back on babc595909922201ca92f1bbcc03ae6b7964c1a9 so
as to be able to read gpg-signed emails, but I’ll see if I can find some
time to try and debug this over the weekend.